[问题]被逼无赖。只能发帖求助

为当前最终发行版之前的所有版本提供支持
回复
xd38255436
帖子: 3
注册时间: 2007-07-26 17:00
送出感谢: 0
接收感谢: 0

[问题]被逼无赖。只能发帖求助

#1

帖子 xd38255436 » 2007-12-15 12:11

本人无刻录机。想U盘安装ubuntu7.10.因为硬盘安装N次都不成功。wubi也不成功。但是最后到U盘也不成功。。。郁闷到极点。。请各位大大帮忙。。。。。
偶的配置如图。硬盘有C D E 3区。全部ntfs.U盘2GB支持启动。主板支持启动。使用论坛所有u盘安装方法均不成功。。。。
附件
.jpg
配置
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-12-15 12:18

iblicf 和楼主的差不多,直接问iblicf

viewtopic.php?t=86983&start=0&postdays= ... highlight=
no security measure is worth anything if an attacker has physical access to the machine
xd38255436
帖子: 3
注册时间: 2007-07-26 17:00
送出感谢: 0
接收感谢: 0

#3

帖子 xd38255436 » 2007-12-15 12:22

谢谢楼上。我的CPU不支持sse3指令。。。我都要郁闷死了。
头像
TeliuTe
论坛版主
帖子: 7422
注册时间: 2007-11-25 13:29
系统: 14/16/18/Fedroa22/w7
来自: 新疆博乐
送出感谢: 29 次
接收感谢: 98 次
联系:

#4

帖子 TeliuTe » 2007-12-16 1:26

我的是光驱坏了,只能用硬盘安装,最后把iso文件放在fat16分区才被搜索到,然后安装就比较顺利了
头像
晶晶守护神
帖子: 705
注册时间: 2007-12-02 14:09
送出感谢: 0
接收感谢: 0

#5

帖子 晶晶守护神 » 2007-12-16 1:32

装linux 不要sse3 又不是装mac
回复

回到 “老旧版本支持”